.slot {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: white;
  border: 1px solid black;

  display: flex;
  justify-content: center;
  align-items: center;

  cursor: pointer;
}

.token {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.token.empty {
  background-color: white;
  border: none;
}

.token.yellow {
  background-color: yellow;
  border: 1px solid black;
}

.token.red
{
  background-color: red;
  border: 1px solid black;
}